@charset "utf-8";
/* CSS Document */
.yanbaru #recipe summary {
    padding: .8rem 2rem;
    outline: 0;
    cursor: pointer;
    display: block;
    color: #000000;
    font-weight: bold;
    font-size: 130%;
    line-height: 1.5em;
  &:hover {
    background: #eee;
    transition: all linear 0.2s;
  }
  list-style: none;
  &::-webkit-details-marker {
    display: none;
  }
}
details summary::-webkit-details-marker {
  display: none;
}
.yanbaru #recipe details {
  background: #fafafa;
  border: 1px solid #eee;
  border-radius: 4px;
  margin-bottom: 15px;
  display: block;
}
.yanbaru #recipe details summary::before {
  content: none !important;
}
.yanbaru #recipe details summary::after {
  content: "＋";
  color: #aaa;
  font-weight: 400;
  float: right;
  width: 1rem;
  text-align:center;
}
.yanbaru #recipe details[open] summary::after {
  content: "－";
  margin-top: -0.1rem;
}
.yanbaru #recipe details[open] div {
  animation: accordion 0.4s linear;
  overflow: hidden;
  border-bottom: 2px solid #eee;
  padding: 2rem;
}
.yanbaru #recipe details p {
    font-size: 16px;
    line-height: 1.5em;
}
.yanbaru #recipe details p img {
    width: 100%;
}
@keyframes accordion {
  0% {
    opacity: 0;
    height: 0;
  }
  70% {
    opacity: 0;
    /*height: auto; コレだとカクカクする*/
    height: 200px;
  }
  100% {
    opacity: 1;
  }
}
.yanbaru ul.swj_link {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.yanbaru ul.swj_link li, .yanbaru ul.swj_link li img {
    width: 360px;
}
.yanbaru ul.swj_link li.P_b {
    padding-top: 20px;
}
.yanbaru .orange {
    color: #FF7600;
}

